@charset "UTF-8";
body{
  margin:0;
  padding:0;
  line-height:1.6;
  letter-spacing:1px;
  font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"�E��E� �E�ゴシチE��",verdana,sans-serif;
  font-size:13px;
  color : #000000;
  background-image : url(../gazai/bk_bk2.gif);
  background-repeat : repeat;
}
br{
  letter-spacing:normal;
}
a{
  color:#000;
  text-decoration:none;
}
a:hover{
  color:#917700;
  text-decoration:underline;
}
img{
  border : 0px none;
  vertical-align:bottom;
  float : left;
  margin-top : 10px;
}
h1,h2,h3,h4,h5,h6{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  color: inherit;
}
#all{
  background-image : url(../gazai/bk_bks.gif);
  background-repeat: repeat;
  width : 980px;
  margin-left : auto;
  margin-right : auto;
  margin-top : 0px;
}
#header{
  width : 960px;
  font-size : medium;
}
#update_list{
  padding-left : 10px;
  padding-right : 20px;
  margin-left : auto;
  margin-right : auto;
  width : 920px;
}
#update_list ul{
  font-size : medium;
  width : 900px;
  display : block;
  font-weight : bold;
}
#update_list h2{
  color : #ffffff;
  background-color : maroon;
  width : 950px;
  height : 30px;
  display : block;
  font-size : medium;
}
#update_list li{
  width : 890px;
  display : inline-block;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : maroon;
  margin-top : 5px;
  margin-bottom : 0px;
}
#update_list li h3{
  width : 130px;
  height : 20px;
  display : block;
  margin-top : 0px;
  float : left;
  margin-left : 20px;
  font-size : small;
  font-weight : bold;
  text-align : right;
  padding-right : 20px;
}
#update_list li h4{
  width : 720px;
  height : 20px;
  float : right;
  clear : right;
  display : inline-block;
  font-size : small;
  font-weight : bold;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
#update_list li p{
  width : 715px;
  float : right;
  clear : right;
  margin-left : 205px;
  font-size : x-small;
  font-weight : normal;
  margin-top : 0px;
}
#header h1{
  font-size : large;
}
